# -*- coding: utf-8 -*-
# Copyright 2016 Canonical Ltd.  This software is licensed under the
# GNU Affero General Public License version 3 (see the file LICENSE).

from unittest import TestSuite


def test_suite():
    from gpgservice.testing.keyserver.tests import (
        test_harness,
        test_locate_key,
        test_web,
    )
    modules = [
        test_harness,
        test_locate_key,
        test_web,
    ]
    suites = map(lambda x: x.test_suite(), modules)
    return TestSuite(suites)
